! XPM2
20 20 10 1
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
,	s FgColor c #000000000000 m black
.	c #000000000000 m black
X	c #EDEDC9C9FFFF m white
o	c #ABAB8F8FCCCC m black
O	c #FFFFFFFF0000 m white
+	c #FFFFCCCC4040 m white
@	c #0000FFFF0000 m white
#	c #5E5EABAB5E5E m black
g g g g g g g g g g 
 g g g g g g g,g g g
g g.g.g.g.g g,g,g g 
 g.gXgXgXg g,g,g,g g
g gXgogog.g g,g,g g 
 g.gogogog g g,g g g
g gXgogog.g g,g,g g 
 g.gogogog g g,g g g
g gOg+g+g.g g,g,g g 
 g.g+g+g+g g g,g g g
g gOg+g+g.g g g g g 
 g.g+g+g+g g g g g g
g gOg+g+g.g g g g g 
 g.g#g#g#g g g g g g
g g@g#g#g.g g g g g 
 g.g#g#g#g g g g g g
g g@g#g#g.g g g g g 
 g.g#g#g#g g g g g g
g g.g.g.g.g g g g g 
 g g g g g g g g g g
!end of xpm